Remove All Ads from XDA
Honor 7x
Win an Honor 7X!

[DISCUSSION] Xposed for Marshmallow

2,574 posts
Thanks Meter: 76,390
 
By rovo89, Senior Recognized Developer on 14th November 2015, 10:47 PM
Post Reply Email Thread
18th May 2017, 01:25 PM |#5061  
Member
Thanks Meter: 2
 
More
Hi
Which edition of xposed I have to used on latest stock MM on my huawei mate7 rooted with SuperSu (2.46 )?
I have try official and so unofficial(wanam and topjohnwu) but the ROM was stay on bootloop.
 
 
26th May 2017, 07:22 AM |#5062  
Sachin ET's Avatar
Senior Member
Thanks Meter: 47
 
More
Quote:
Originally Posted by jalizi

Hi
Which edition of xposed I have to used on latest stock MM on my huawei mate7 rooted with SuperSu (2.46 )?
I have try official and so unofficial(wanam and topjohnwu) but the ROM was stay on bootloop.

Version 87, sdk23
The Following User Says Thank You to Sachin ET For This Useful Post: [ View ] Gift Sachin ET Ad-Free
26th May 2017, 08:00 AM |#5063  
Junior Member
Thanks Meter: 1
 
More
which version is right to blu vivo 5 with marshmallow?
26th May 2017, 08:15 AM |#5064  
Sachin ET's Avatar
Senior Member
Thanks Meter: 47
 
More
Quote:
Originally Posted by heavymetalbr

which version is right to blu vivo 5 with marshmallow?

Latest version of Xposed Framework is v86, for Marshmellow u should choose sdk 23, then u need to look archetecture of your device........generally xposed framework packages are named as Xposed-(Version Number)-(sdk number)-(archetecture)

Download
http://dl-xda.xposed.info/framework/
26th May 2017, 03:37 PM |#5065  
Senior Member
Thanks Meter: 122
 
More
This one automatically points to install the correct one, always, any mobile, any android version:
https://forum.xda-developers.com/xpo...aller-t3137758
7th June 2017, 02:37 AM |#5066  
E:V:A's Avatar
Recognized Developer
Flag -∇ϕ
Thanks Meter: 2,174
 
More
Just in case someone else run into to this problem.

If you encounter the following error in the Exposed Installer log:

Code:
# Error in Logs:
Cannot read log/data/data/de.bov.android.xposed.installer/log/error.log: 
open failed: ENOENT (no such file or directory)
Then you need to open SuperSU and enable the following:

Code:
# SuperSU > Settings > [x] "Trust system user"
Restart XposedInstaller, and reboot.

PS. This occured on a: Huawei Honor 5x KIW-L21 B432 C360.
The Following User Says Thank You to E:V:A For This Useful Post: [ View ]
23rd June 2017, 05:49 PM |#5067  
Junior Member
Flag NAIROBI
Thanks Meter: 1
 
More
I have tecno w4 flashed the zip of xposed framework successfully but once the device turns on all applications crash 'Unfortunately ***has stopped working ' then the phone freezes. I used xposed-v87-sdk23-arm
24th June 2017, 08:59 AM |#5068  
Junior Member
Thanks Meter: 0
 
More
hi guys. I have a LG G3 T-Mobile running Fulmics (custom Rom developed by @xpirt ) Marshmallow. I have installed xposed-v87-sdk23-arm.zip and everything is great. but there is a specific game named SpecialForeceGroup2 and i need the game because it's nostalgia and multiplayer gaming. but when i install xposed the game doesn't work anymore. i tried to uninstall the modules one by one. and reset all the settings. i reinstalled the ROM and repeated everything again and same result again: ( unfortunately
SpecialFrocesGroup2 stoped). and when I uninstall xposed, the app will run and there is no problem. does any one know anything about this problem?
sorry about my English

---------- Post added at 07:59 AM ---------- Previous post was at 07:52 AM ----------

Quote:
Originally Posted by Samierakorira

I have tecno w4 flashed the zip of xposed framework successfully but once the device turns on all applications crash 'Unfortunately ***has stopped working ' then the phone freezes. I used xposed-v87-sdk23-arm

looks like the same problem, but mine is about one specific app. maybe it's the version that is not compatible with our phone
24th June 2017, 12:39 PM |#5069  
Junior Member
Thanks Meter: 2
 
More
Xposed Framework installation bricked Mediapad M3
hello everybody,
Mediapad M3 has Marshmallow 6.0
I wrote a thread with above title, do you have a solution?
24th June 2017, 04:51 PM |#5070  
Ibuprophen's Avatar
Senior Member
Flag Upstate New York
Thanks Meter: 2,431
 
Donate to Me
More
I just had an Epiphany...

Definition: "A Toasted Marshmallow":
~Those who attempt to install XPosed for Android v6.x and "Crash" or "Soft Brick" their device in the process.

Definition: "A Marshmallow Smore":
~Those who attempt to install XPosed for Android v6.x and "Kill" or "Hard Brick" their device in the process.

How funny would it be if I had this approved to be added to the Webster's Dictionary... LMAO !!!


***Please Note: As always, I welcome any member to help with further valuable information/clarification for any of my posts.

Sent via Communicator [D2VZW] from the Bridge of the U.S.S. Enterprise...
24th June 2017, 11:10 PM |#5071  
organophosphate's Avatar
Member
Thanks Meter: 60
 
More
Quote:
Originally Posted by Sachin ET

Latest version of Xposed Framework is v86, for Marshmellow u should choose sdk 23, then u need to look archetecture of your device........generally xposed framework packages are named as Xposed-(Version Number)-(sdk number)-(archetecture)

Download
http://dl-xda.xposed.info/framework/

Presumably you meant v87.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes